Subject: Re: need help with sockets and STATUS_ACCESS_VIOLATION
From: [email-masked] (Bart Anderson)

16 Oct 1998 02:53:52 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Daniel Major <[email-masked]>
Cc: [email-masked]

Please go ahead and post anyway!

Daniel Major wrote:
> 
> Hi.
> 
> I'm porting a server written for linux and trying to get it to run on
> Windows 95.  I can compile it without any problem, but when I run it I
> always get a STATUS_ACCESS_VIOLATION exception when someone connects to
> the server.  I've pinpointed the problem to when I try to read() from a
> socket (tried two different programs and one of my own to test) and it
> always returns this error.  I'm hoping that this is a problem that many
> people will know and will be able to solve without thinking about it,
> but I can send some example code if not.
> 
> Thanks
> Daniel Major
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 
Bartlee A. Anderson     System Test (Interfaces-Tools-Automation-ISDN)
Rockwell International                             Electronic Commerce
300 Bauman Ct.                                [email-masked]
MS 933-605      Opinions my own, not Rockwell's   VOICE (630) 227-8975
Wood Dale, IL 60191                               FAX   (630) 227-8040
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".